<?php

return [
    'required' => ':string is required',
    'required_minimal' => 'required',
    'higher_equal' => 'has to be higher or equal to :input',
    'number' => ':string have to contain numbers only',
    'numeric' => ':string have to contain numbers only',
    'number_minimal' => 'numbers only',
    'email_correct' => ':string have to be a correct email',
    'email_minimal' => 'invalid email',
    'min_string' => ':string has to contain more than :min characters',
    'min_string_minimal' => 'at least :min chars.',
    'url' => ':string has to be a valid url',
    'min' => ':input has to be at least :min',
    'max' => ':input has to be lower or equal to :max',
    'min_minimal' => 'minimum :min',
    'max_minimal' => 'maximum :max',
    'max_string' => ':string has to contain less than :max characters',
    'max_string_minimal' => 'maximum :max chars.',
    'file_format' => 'Please choose a correct :format for :file',
    'file_mimes' => 'File should be a :mimes',
    'file_size' => ':file should not be bigger than :size Mo',
    'file_count' => 'maximum :count files',
    'max_birthday' => 'birthday is too recent !',
    'welcome' => 'welcome :string', 
    'full_name_ar' => "arabic full name", 
    'short_description_ar' => 'arabic short description',
    'our_business' => 'our business',
    'testimotinial' => 'testimotinial',

    'account_banned' => 'Your account is banned',
    'check_email_validation' => 'Please check your email for validation',
    'email_validate' => 'You need to validate your email address',
    'email_validate_success' => 'Your email is successfully validated',
    'email_validated' => 'This email is already validated',
    'email_validation' => 'Email Validation',
    'email_validation_not_found' => 'No user found with this email',
    'login_first' => 'Please login to access this area',
    'verify_credentials' => 'Please verify your email & password !',
    'not_found_course' => 'Requested course cannot be found',
    'not_found_webinar' => 'Requested webinar cannot be found',
    'course_draft_saved' => 'Course saved as draft successfully',
    'webinar_draft_saved' => 'Webinar saved as draft successfully',
    'course_review_sent' => 'Course sent to review successfully',
    'webinar_review_sent' => 'Webinar sent to review successfully',
    'success_buy_webinar' => 'Webinar participation successfully paid',
    'webinar_deleted' => 'Webinar deleted successfully',
    'course_refused' => 'Course refused',
    'course_refused_reason' => 'The administration of YouFors sent you a message to explain the refusal reason of your course',
    'webinar_refused' => 'Webinar refused',
    'webinar_refused_reason' => 'The administration of YouFors sent you a message to explain the refusal reason of your webinar',
    'course_deleted' => 'Course deleted successfully',
    'file_deleted' => 'File deleted successfully',
    'buy_own' => 'You cannot buy your own content',
    'not_allowed_course' => 'You are not allowed to access this course',
    'already_finished_course' => 'You already finished this course',
    'success_upload' => 'File successfully uploaded',
    'biography' => 'Biography',
    'biography_updated' => 'Biography updated successfully',
    'latest_courses' => 'Latest Courses',
    'profile_updated' => 'Profile updated successfully',
    'full_name' => 'Full name',
    'birthday' => 'birthday',
    'about_company' => 'About company', 
    'blog' => 'blog', 
    'short_description' => 'short description',
    'contact_us' => 'Contact us',
    'picture' => 'Picture',
    'email' => 'email',
    'country' =>  'country', 
    'city' => 'city' , 
    'phone' => 'phone',
    'services' => 'services',
    'our_partners' => 'Our partners', 
    'mughtarib_welcome' => 'Almughtarib Consulting welcomes your requests and inquiries, to request a service or a free consultation.', 
    'our_services' => 'our services',
    'service_request' => 'Service Request',
    'requests' => 'Requests', 
    'advisory_body' => 'The advisory body', 
    'said_about_us' => 'said about us', 
    'faq' => 'faq', 
    'free_consultations' => 'free consultations',
    'consultation' => 'consultation',
    'preview' => 'Under the preview', 
    'verfied' => 'verfied', 
    
    'photo' => 'photo', 
    'switch' => 'switch', 
    'delete' => 'delete',
    'message' => 'message', 
    'upload' => 'upload files', 
    'attached_file' => 'attached file', 
    'add_consult_sentence' => 'to request any service fill the model' , 
    'add_consult_sentence_two' => 'to request any free consultation fill the model' , 
    'urgent_request' => 'Urgent request',
    'status_switched' =>  'status switched' ,
    'consultations' => 'consultations',
    'active' => 'active', 
    'closed' => 'closed', 
    'paid' => 'paid', 
    'free' => 'free', 
    'growth' => 'regular and continuous growth' , 
    'blog_articles' => 'blog articles', 
    'visit_number' => 'The number of site visits', 
    'programs_and_offers' => 'programs and offers',
    'customers_service' => 'customers service', 
    'mughrabi_consulting_blog' => 'Almughtarib Consulting Blog', 
    'mughrabi_consulting' => 'Almughtarib Consulting', 
    'footer_sentence' => 'We are a consultancy firm with multiple partnerships with professionals providing services to Pakistani expatriates and their distinguished visitors.',
    'contact_information' => 'contact information', 
    'footer_sentence_two' => 'The request and inquiries about services are made by registering on our website and requesting a new service or through WhatsApp. You can also contact us via e-mail. If there is any note that you would like to reach to the General Administration, fill out a contact form with us',
    'social_media' => 'social media', 
    'details' => 'details', 
    'slider-1' => '<h2 class = "animated fadeInDown"> Analysis and discussion of results </h2>
    <p class = "animated fadeInDown">
        Analyze data to obtain, present and discuss information
        <br>
        Real analysis, error free
    </p>', 
    'add_service' => 'add service',
    'title_ar' => 'arabic title', 
    'description_ar' => 'arabic description',
    'owner' => 'Owner',
    'service' => 'Service', 
    'author' => 'author',
    'paid_services' => 'paid consultations', 
    'finish' => 'Finish',
    'price' => 'Price',
    'all' => 'All',
    'success_pay' => 'Payment successfully done',
    'fail_pay' => 'Payment Failed',
    'previous' => 'Previous',
    'next' => 'Next',
    'skip' => 'Skip',
    'students' => 'Students',
    'owned_courses' => 'Owned Courses',
    'owned_webinars' => 'Owned Webinars',
    'subscribers' => 'Subscribers',
    'download_attachment_number' => 'Download Attachment N°',
    'submit_answers' => 'Submit Answers',
    'owned_courses_synthesis' => 'Synthesis of your owned courses',
    'owned_webinars_synthesis' => 'Synthesis of your owned webinars',
    'congrats_title' => 'Congratulations on reaching the end of our course !',
    'review_course' => 'Rate this course ?',
    'back_webinar' => 'Back to Webinar',
    'incomplete_title' => 'There is still some uncompleted elements on the course',
    'congrats_content' => 'You have just finished <strong>:title</strong> ! We hope you have enjoyed participating in the first course in the YouFors Program and found it beneficial to your professional practice. The last thing we ask you do before moving on to the next course is to complete the post-course survey in the final step.',
    'incomplete_content' => 'You have not yet finished <strong>:title</strong> Text to be provided',
    'sale_price' => 'Sale price',
    'starts' => 'Starts',
    'webinar_information' => 'Webinar Information',
    'webinar_dates' => 'Webinar Dates',
    'webinar_settings' => 'Webinar Settings',
    'webinar_modules' => 'Webinar Modules',
    'courses_may_like' => 'Courses that you may like',
    'password' => 'password',
    'easy_steps' => 'The Steps are Easy',
    'easy_steps_list' => '<li><i class="fas fa-check-circle"></i> Create Your Account</li>
                                                <li><i class="fas fa-check-circle"></i> Plan Your Course</li>
                                                <li><i class="fas fa-check-circle"></i> Integrate Your Content
                                                </li>
                                                <li><i class="fas fa-check-circle"></i> Build Your Community
                                                </li>
                                                <li><i class="fas fa-check-circle"></i> Join YouFors Instructors’
                                                    Network
                                                </li>',
    'easy_steps_guidance' => 'We will guide you to place your course on our platform and build your
                                                audience. The more your learners grow, the more money you earn.',
    'easy_steps_desc' => 'This instructor quick start guide is here to help you to get started with YouFors',
    'lectures' => 'Lectures',
    'useful_links' => 'Useful Links',
    'join_youfors_instructors' => 'Join YouFors instructors’ network',
    'join_youfors_instructors_desc' => 'As one of our instructors you will join a network of experts in different fields from all around the globe who want to make an impact',
    'plan_course' => 'Plan your course',
    'build_community' => 'Build your community',
    'build_community_desc' => 'It is preferred that you have an existing community that would benefit from your courses but that is not a must as we have our audience. YouFors has a marketing team in charge of inviting beneficiaries to take our online courses as they are highly demanded. We believe that your community will keep growing more with us and achieve satisfaction.',
    'integrate_content' => 'Integrate your content',
    'integrate_content_desc' => 'Once you have a plan for your course and your content is ready you can add it at your convenient time on YouFors. We accept videos and PDF and PPT files.',
    'plan_course_desc' => 'On the dashboard, in the courses sections you can add all the courses you
                                            want to teach and have a plan for them. We want you to make the most of your
                                            course and make it exciting for learners so they will love it.',
    'create_account' => 'Create an account',
    'view_more' => 'View More',
    'create_account_desc' => 'Through ‘Become an Instructor’ you will put your basic contact information
                                            (Full Name and Email Address) so we can create your account and you can
                                            start your online teaching experience with us. Once your account is created
                                            you can edit your profile and add more information, you will also have a
                                            dashboard with necessary items.',
    'become_instructor' => 'Become an instructor',
    'register_for_webinars' => 'Register for our webinars',
    'terms_conditions' => 'Terms & Conditions',
    'contact_us_line' => 'We are here to assist and help you',
    'feel_free' => 'Feel free to ask me anything about you wondered, no hard feelings.',
    'subject' => 'Subject',
    'send_email' => 'Send Email',
    'send_email_subscribers' => 'Send Email to Subscribers',
    'contact_sent' => 'Contact form successfully sent',
    'share_thoughts' => 'share your thoughts with us',
    'enrolled' => 'Enrolled',
    'reviews' => 'Reviews',
    'overview' => 'Overview',
    'link'=> 'link',
    'join_us_now' => 'Join Us Now',
    'join_us' => 'Join Us',
    'about_us_point_1' => 'Study from anywhere, at a time that is convenient for you',
    'about_us_point_2' => 'Participants have easy access to featured courses and can work on a flexible time schedule',
    'about_us_point_3' => 'Purchase many courses simultaneously at affordable prices',
    'about_us_point_4' => 'High quality informative courses that empower learners',
    'about_us_point_5' => 'Networking opportunities with top managers and government employee',
    'navigate_home' => 'Navigate our Library',
    'instant_access' => 'Become an Instructor',
    'explore_courses' => 'Explore Our Courses',
    'register_now' => 'Create Your Account Now',
    'youfors_slogan' => 'We build the capacities of the world’s leaders',
    'register_now_desc' => 'We offer you a global learning experience at your convenience.',
    'upcoming_webinars' => 'Learn and Interact Live Online',
    'join_and_share' => 'Join our Amazing Tutors and Share Your Profile',
    'and_more' => '.. and more',
    'gain_global' => 'Gain Global Visibility',
    'courses' => 'Courses',
    'my_biography' => 'My Biography',
    'my_profile' => 'My Profile',
    'my_biography_desc' => 'A few words about yourself',
    'upcoming_webinars_desc' => 'Our webinars will allow you to interact with experts, ask question, and learn up-to-date knowledge ',
    'like_become_instructor' => 'Like To Become An Instructor ?',
    'join_instructor' => 'Join a Global Network of Instructors',
    'join_desc' => 'Are a person, an organization, an educational institution that wants to share knowledge and make a difference? Join YouFors to make an impact on people’s lives through learning.',
    'become_instructor_desc' => 'Some teachers enter the profession because they\'re eager to make a difference. People tend to remember their teachers for an entire lifetime, long after school is over.',
    'something_new' => 'Build Your Knowledge ',
    'something_new_desc' => 'High Performance Corporate Business Template. Let’s Create Something new and awesome Togeather. Learn from any location in the world.',
    'about_us' => 'About Us',
    'about_us_desc' => 'YouFors is a leading online capacity building platform for sustainable development available everywhere with a wide range of e-learning courses and webinars. We have different categories and address the needs of emerging leaders all around the world.',
    'start_home' => 'Start Learning',
    'free' => 'Free',
    'mail_recover' => 'Here we are with a new password! Now all you have to do is log in and change it to have a personalized password, which you can easily remember.',
    'reset_password' => 'Reset Password',
    'reset_invalid' => 'Reset link is invalid',
    'reset_pass_sent' => 'New password have been sent to your email',
    'no_user' => 'No user found with the email your entered',
    'reset_sent' => 'A mail containing your reset password link has been sent to your email',
    'reset_password_text' => 'Please enter your login email address to see options for regaining access to your account.',
    'login_text' => 'Please enter your login email address and password',
    'popular_courses' => 'Our Popular Courses ',
    'popular_courses_desc' => 'Can’t decide which course to choose? Browse our top courses with the highest reviews.',
    'online_learning' => 'Online Learning',
    'start_home_desc' => 'Attend free and paid courses online, pass quizzes and tests and more !',
    'navigate_home_desc' => 'Search courses in categories and learning disciplines that you are interested in',
    'join_us_desc' => 'Sign up and enter the required details for starting your online learning journey with YouFors',
    'curriculum' => 'Curriculum',
    'team' => 'team', 
    'get_started' => 'Get Started',
    'start_journey' => 'Start the journey',
    'instructor' => 'Instructor',
    'instructors' => 'Instructors',
    'avg_rating' => ':avg average based on :count ratings',
    'recent_courses' => 'Recent Courses',
    'home_anywhere' => 'anywhere at any time',
    'home_all_around' => 'People learning from all around the world',
    'home_global' => 'Global Network of Experts',
    'home_how_it_works' => 'How It Works ?',
    'home_global_desc' => 'We guide emerging leaders, organizations, and governments to
                                                        better learn, understand and innovate in a rapidly changing
                                                        environment. In our platform, you will find the courses that
                                                        address the latest and most crucial topics linked to
                                                        sustainability.',
    'home_all_around_desc' => 'We are closer to you than ever, and now you can register for our
                                                        e-learning and enjoy a unique online experience with top
                                                        experts.',
    'home_anywhere_desc' => 'A platform that places agility at the heart of learning. The
                                                        objective of our training courses is to provide you with the
                                                        core foundation, methods and practical cases that will enable
                                                        you to adapt to the perpetual changes in the world and keep up
                                                        with the new trends.',
    'home_online' => 'Online <span class="base-color">Learning</span>',
    'home_promoting' => 'Promoting <span class="base-color">lifelong</span> learning',
    'home_qualified' => 'Highly<span class="base-color"> Qualified </span> Instructors',
    'buy_this_course' => 'Buy This Course',
    'buy_this_webinar' => 'Attend This Webinar',
    'attend' => 'Attend',
    'bought' => 'Bought',
    'email_used' => 'This email is already used',

    'page_not_found' => 'page not found :(',
    'cant_find_page' => 'we couldn\'t find the page you are looking for',
    'back_home' => 'Back to Home',
    'back_course' => 'Back to Course',
    'login' => 'Login',
    'remember_me' => 'Remember me',
    'register' => 'Register',
    'lost_password' => 'Lost your password ?',
    'auto_accept_conditions' => 'By registering you agree to our <a href=":link">terms and conditions</a> and security and privacy policies.',
    'home' => 'Home',
    'payment_method' => 'Payment Method',
    'accept_terms' => 'I accept the <a href=":link">terms &amp; conditions.</a>',
    'lessons' => 'Lessons',
    'live_stream' => 'live stream',
    'place_order' => 'Place order',
    'quizzes' => 'Quizzes',
    'finished' => 'Finished',
    'take_now' => 'Take Now',
    'no_results' => 'No results to show here',
    'checkout' => 'Checkout',
    'already_bought' => 'You already have this course available on your member space.',
    'my_courses' => 'My Courses',
    'my_courses_bought_synthesis' => 'Synthesis of your bought courses',
    'my_webinars_bought_synthesis' => 'Synthesis of your bought webinars',
    'your_order' => 'Your Order',
    'course' => 'Course',
    'webinar' => 'Webinar',
    'my_webinars' => 'My Webinars',
    'new_webinar' => 'Add New Webinar',
    'total' => 'Total',
    'additional_information' => 'Additional Information',
    'admin_note' => 'Note to administrator',
    'submit' => 'submit',
    'correct' => 'Correct',
    'course_errors' => 'The course contains few errors, please check them and try again',
    'title' => 'Title',
    'lesson' => 'Lesson',
    'content' => 'Content',
    'quiz' => 'Quiz',
    'questions' => 'Questions',
    'question' => 'Question',
    'answers' => 'Answers',
    'categories' => 'Categories',
    'status' => 'Status',
    'roles' => 'Roles',
    'duration' => 'Duration',
    'duration_type' => 'Duration type',
    'students_max' => 'Max Students',
    'section_title' => 'Section Title',
    'lesson_title' => 'Lesson Title',
    'minute' => 'Minute',
    'hour' => 'Hour',
    'add_lesson' => 'Add Lesson',
    'add_quiz' => 'Add Quiz',
    'add_answer' => 'Add Option',
    'add_question' => 'Add Question',
    'delete_section' => 'Delete Section',
    'course_status' => 'Course Status',
    'to_review' => 'Send to review',
    'draft' => 'Draft',
    'under_review' => 'Under Review',
    'online' => 'Online',
    'refused' => 'Refused',
    'deleted' => 'Deleted',
    'add_section' => 'Add Section',
    'course_settings' => 'Course Settings',
    'delete_question' => 'Delete Question',
    'day' => 'Day',
    'cancel' => 'Cancel',
    'edit' => 'Edit',
    'new' => 'New',
    'logout' => 'Logout',
    'new_course' => 'Add New Course',
    'dashboard' => 'Dashboard',
    'description' => 'Description',
    'tool' => 'Tool',
    'featured_image' => 'Featured Image',
    'search' => 'Search',
    'choose_file' => 'Choose File',
    'categories_information' => 'We have different categories in which you can place your course. If you see that your course matches more that one category you have the option to choose, if it does not match any category we have please choose other and explain that category so we can add it on our platform as we want to be more inclusive of all fields.',
    'course_information' => 'Course Information',
    'course_information_catchy' => 'Choose the most catchy and relevant name for your course to gain more learners and
    appear in the search. The ideal course name length is 70 characters and we advise you to use keywords.',
    'missing_fields' => 'Missing Fields',
    'at_least_section' => 'You need to have at least one section',
    'at_least_question' => 'Each quiz need at least one question',
    'at_least_lesson' => 'Each section need at least one lesson',
    'at_least_correct' => 'Each question need at least two answers and at least a correct one',
    'at_least_answers' => 'Each question need at least two answers',
    'save' => 'Save',
    'save_draft' => 'Save Draft',
    'section_before_quiz' => 'You need to check all your section field before adding a quiz',
    'attachment' => 'Attachment',
    'month' => 'Month',
    'close' => 'Close',
    'general_info' => 'General Information',
    'phone' => 'Phone',
    'gender' => 'Gender',
    'man' => 'Man',
    'woman' => 'Woman',
    'not_to_say' => 'Prefer Not To Say',
    'security' => 'Security',
    'new_password' => 'New password',
    'old_password' => 'Old password',
    'confirm_password' => 'Confirm password',
    'update' => 'Update',
    'course_content' => 'Course Content',
    'course_content_information' => 'The content is the core of your course as it will enable your target audience to know new things and work on applying them in their field. The course content should be able to achieve the learning objectives and learners’ satisfaction. The course will be divided into sections which are considered the major parts or chapters. <br> <br> <strong>Each section/chapter</strong> will include lessons and quizzes depending on your methodology. We advise you to use quizzes to test the understanding of participants.',
    'wrong_selected_file' => 'Selected file is too big or not allowed',
    'search_des' => '<span class="subtitle ">Promoting <span class="base-color"> lifelong learning</span> </span></div>
                      <h1 class="title">anywhere, at any time</h1>', 
    'find_course' => 'find course ...',                   
    'terms_1_title' => 'We warmly welcome you to our platform Youfors!',
    'terms_1_desc' => 'Youfors is a leading online capacity building platform that offers comprehensive courses and webinars in a variety of fields that address critical issues around the globe. We target students, emerging leaders, decision-makers, government officials, professionals, managers, entrepreneurs and anyone seeking up-to-date knowledge. Our mission is to promote lifelong learning anywhere and at any time and to help you strengthen your profile and skills in this changing world. Our e-learning is offered by Fors Institute, an international capacity building institute based in Paris, France (registration number and location). Whether you are a learner or an instructor, the following Terms and Conditions should be read before creating your account and starting your learning adventure with us. As a user of our platform, you agree to abide by these terms and conditions. Please read them carefully in order to have a satisfying experience and avoid any inconvenience and contact us at contact@youfors.com if you have any inquiries.',
    'terms_2_title' => '1 - Standard Terms and Conditions',
    'terms_2_desc' => 'By using Youfors, you approve the standard general conditions written below which govern the use of the pages of this website. These conditions set out the rules that apply to users of this e-learning platform. We prohibit the abuse or misuse of the services of this platform and we advise you to read the conditions in order to protect your content and the data extracted or downloaded from this website, especially if you are an instructor a. We advise you not to use this website if you do not accept any of the conditions. If you create and publish a course on Youfors, you must also accept the Instructors\' Terms which contains more details about your content, learner privacy, etc. Youfors has the  to update these T&C on the website and mobile app at any time without notifying users. If you are a person under the age of sixteen, you must obtain permission from your parent or guardian before using our platform and also by sending us a message or email. Youfors offers both free and paid courses, all of which require an account on our platform.',
    'terms_3_title' => '2 - Ownership and Intellectual Property Rights',
    'terms_3_desc' => 'The content of this website, including the courses, may not be copied, reproduced, distributed or used without our permission. You will be held accountable for any misuse and damage to Youfors materials. Intellectual property rights and laws will be enforced to protect the work of the owners of the content on this platform. Youfors reserves the right to change or update the information on this website and users will be notified of changes by email. As an instructor, you must respect the intellectual property of others when posting courses on Youfors. Learners do not have the right to use the course materials for purposes other than gaining knowledge from that course. These course materials should not be used elsewhere or on any other platform.',
    'terms_4_title' => '3 - Instructor Terms',
    'terms_4_desc' => 'When signing up to become an instructor on the Youfors platform, you agree to conform to the Instructor Terms.',
    'terms_5_title' => 'A - Instructor Obligations',
    'terms_5_desc' => '<p>As an instructor, you are responsible for all the content you post (courses, quizzes, tests, exams, resources and answers). <br>You represent and warrant that:
                                    <ul>
                                    <li>you will provide accurate account information</li>
                                    <li>you have the required qualifications, credentials recognized and expertise (whether in term of level of study, training, knowledge and skills) to teach and present the service that you offer through articles already submitted in our plateforme Youfors</li>
                                    <li>you will be available and respond to students’ question in order to ensure a quality of service for users corresponding with the industry standards</li>
                                    <li>you ensure that your content will not affect or misappropriate intellectual property rights of others</li>
                                </ul>

                                <p>You warrant that you will not:</p>
                                <ul>
                                    <li>Provide or release illegal, false, inappropriate, sexit, hateful, racist, offensive, sexual content or information and contain threats</li>
                                    <li>Disrupt users and post or transmit any unauthorized advertising, promotions, junk mail, spam or any other form of solicitation through the platform or to learners</li>
                                    <li> Engage in activities that would require Youfors to pay fees to obtain licenses from third party</li>
                                    <li>Spoof another person or obtain unauthorized access to his account</li>
                                    <li>Embarrass or prevent other instructors from posting their courses on Youfors platform</li>
                                    <li>Abuse Youfors resources and support</li>
                                </ul>',
    'terms_6_title' => 'B - License granted to Youfors',
    'terms_6_desc' => 'You allow Youfors the rights to use, market  and exploit the submitted content on the platform. You authorize Youfors to use your name, your voice and image with the aim of offering, marketing, demonstrating and promoting the sales of service otherwise the content of courses submitted in Youfors including yours. Youfors informs its instructors that any course posted on its platform can only be deleted in extreme cases. If so, the teacher must contact the Services at contact@youfors.com and disclose its intention to withdraw their course(s) and the reasons for this decision. Likewise, course content issued can not be adjusted or revised. Any suggested modification must be proposed in advance by teachers to the Support pending a positive or negative notification.',
    'terms_7_title' => 'C - Trust and Safety Policies',
    'terms_7_desc' => '<p>You agree to respect Trust and Safety Policies and the acceptance requirements for courses to ensure a better quality of service. Youfors may or may not grant you the right to make use of these services while referring to the approval criteria.<br>
                                    We have the right to reject or erase or block any course, suspend payouts, ban instructors at any time and without notice in some extreme cases where:<br>
                                </p>
                                <ul>
                                    <li>a teacher or course content does not abide by our policies</li>
                                    <li>users have a bad experience with the course which does not meet the quality standards already mentioned above</li>
                                    <li>an instructor spoils Youfors image through irresponsible behavior that bring Youfors into an action regarded as morally or legally wrong and causing general public outrage</li>
                                </ul>',
    'terms_8_title' => 'i) Co-Trainers',
    'terms_8_desc' => 'We do not share any of your personnal account data.
                                    You are allowed to add other users as co-instructors for programs and classes that you manage. You understand that adding a partner means that you will allow him access to your account and posts on Youfors.
                                    Youfors will never interfere in any misunderstanding or disputes between you and co-instructors. If your co-instructor claims an allowance, his/her share of income will be deduced from your award which is already set in your course management settings at time of purchase.',
    'terms_9_title' => 'ii) Relation with users',
    'terms_9_desc' => 'There is no contractual relationship that brings instructors with learners. Users’ information you need will be forwarded to you. You pledge not to store the personal data of learners and not to use them for any purpose rather than providing education and training. You agree not to request any other learners details other than those already furnished by Youfors. You’ll be the only responsible in case of complaint about the use of personal data.',
    'terms_10_title' => 'iii) Anti-Piracy Strategy',
    'terms_10_desc' => 'We recognize that your publications and courses remain valuable content that is why we are adopting a policy that aims for your protection and security when using Youfors.',
    'terms_11_title' => 'D - Pricing',
    'terms_11_desc' => 'Once your course is posted, instructors are asked to offer a sales price for their content. When a student purchases your course through a foreign currency, we convert the instructor’s previously set selling price to participant’s currency using the market exchange rate the day of purchase. If a student acquires a course or a service who compel Youfors to pay user fees, Value-Added Taxes and other similar transaction taxes, we will collect and remit those Transaction Taxes to the Tax Authorities for those sales. The selling price may increase in case if taxes remain payable. By buying through the mobile applications, the mobile platform collects its taxes (Store d’Apple or Google Play).',
    'terms_12_title' => 'E - Payments',
    'terms_13_title' => 'i) Income Share',
    'terms_13_desc' => 'We consider the amount that you set to sell the course as the Gross Amount at time of purchase. Then, we subtract from this any Transaction Taxes for any sales to obtain the Net Amount.
                                    Your revenue share will be 75% of the Net Amount. Youfors choose to pay trainers in dollar regardless of the currency with which the transaction was made. We will handle the processing costs of transactions excluding currency conversion and transfer charges. The sales price (local currency) and your converted income (in USD) amount will be reported in your earning document.',
    'terms_14_title' => 'i) Receiving Payments',
    'terms_14_desc' => 'In order to pay you promptly, you must own a PayPal account and you need to provide us with the valid email associated with your account. You must keep us informed of any modifications. Also, you must transmit your identifying information (ID card) or tax documentation necessary for payment of amounts due (Patent, RIB, IBAN).
                                    You understand and accept the fact that you bear the responsibility of any tax on your income. Applying the income sharing model, payment will be made within 30 days from the date we receive a course fee. You should know that we are in a position to cancel or suspend any payment and impose penalties if we do not receive all the information mentioned above.',
    'terms_15_title' => 'i) Refunds',
    'terms_16_title' => '4 - Deleting your Account',
    'terms_16_desc' => 'We are sorry to hear that you would like to close your Youfors account. Before following the steps in the Closing, you can contact and inform us with reasons for your decision (trouble with the site, else…). We are committed to deliver the scale of sustained effort necessary to make any remaining scheduled payments before deleting your account. Users already enrolled in your course(s) will always have access to your name and your submitted content after your account is deleted.',
    'terms_17_title' => '5 - Registration & Accounts',
    'terms_17_desc' => 'To register on our platform, you will need to provide your name, email address and a password. Once registered, you will receive an email with a link to confirm your registration. Once you have clicked on this link, you will be redirected to our website and you will be able to login to your created account. You can complete the profile by providing more information and a profile picture. We recommend that instructors have a detailed profile to gain credibility and enhance their visibility.',
    'terms_18_title' => '6 - Confirmation of Course',
    'terms_18_desc' => 'Youfors will give you access to your course when you receive a confirmation of your order. You are responsible for any costs incurred to access your course materials and to download purchased courses. Purchases are made on the platform.',
    'terms_19_title' => '7 - Cancellation of courses',
    'terms_19_desc' => 'If you intend to withdraw your course request, the cancellation must be made before the course is given. Cancellations after the scheduled time and date will not be accepted. The participant must complete a refund request form and indicate the reasons for withdrawal or non-participation in the course. Youfors reserves the right to cancel a course or to modify the instructor and the course content. You will be informed of the changes before the course start date and you have the right to withdraw your application if you do not like the new course content.',
    'terms_20_title' => '8 - Diverse Legal Terms',
    'terms_21_title' => 'A - Updating Terms',
    'terms_21_desc' => 'Youfors reserves the right to change, modify, add or remove portions of these Terms and Conditions at its sole discretion at any time and without prior notice. In case of significant changes, we will inform you through email notification sent to the email address specified in your account. Modifications will become effective on the day they are posted. Your continued use of any service following the posting of any adjustments will mean that you have accepted and agreed to the changes.',
    'terms_22_title' => 'How to contact Us',
    'terms_22_desc' => 'We welcome your questions, concerns and comments about our services. You can contact our support team via this email support@youfors.com.',
    'terms_23_title' => '9 - Cookie Policy',
    'terms_23_desc' => '<p>This is YouFors\'s cookie policy. Cookies are small pieces of information stored on your computer when you visit our website through your browser. Each time you visit our website, certain information is stored in the form of a "cookie". When you visit the YouFors website again, your previous data and searches are stored. The use of cookies will help us to know the names and login information of our users and the necessary information to provide you with a good learning experience on our website. You have the option of disabling cookies if you do not want this information to be stored on your browser.</p>
                                <strong>Types of cookies</strong><br><br>
                            <ul>
                                <li>Session Cookies - These cookies are deleted once you close your browser.</li>
                                <li>Permanent Cookies - These cookies store your preferences, language and settings for the proper functioning of this website.</li>
                                <li>Third party cookies - These are created by external websites, other domains for tracking purposes. An example of a third party cookie is an advertising cookie. They can track your online performance and behavior.</li>
                            </ul>',

    'become_youfors_instructor' => 'Become a YouFors <span class="base-color">Instructor</span>',
    'join_global_network' => 'Join our Global Network',
    'join_global_network_desc' => 'Are you an expert in a particular field? Are you a passionate
                                                        educator? Do you want to share knowledge and build a network of
                                                        learners globally? Do you want to make an impact? You can apply
                                                        to become an instructor with YouFors.',

    'internal_error' => 'something went wrong!',
    'mail_one_last' => 'One last click',
    'confirm_registration' => 'confirm your registration',
    'mail_to_validate' => 'To complete your subscription and validate your email address',
    'mail_reset' => 'We have received your password reset request, now just click on the button below to receive a new password',
    'link_click' => 'Click Here',
    'internal_text' => 'Restart the browser after clearing the cache and deleting the cookies. <br> Issues triggered by wrong file and directory permissions.',
    'copyright_global' => '© 2020 YouFors. All Rights Reserved. Powered By <a href="http://www.iheb.tn/" title="Iheb Jabri"  target="_blank">Iheb Jabri</a>',
    'copyright_mail' => 'All rights reserved Almughtarib Consulting 2021 ©',

    'login_register' => 'Login / Register',
    'explore' => 'Explore',
    'certifications' => 'Certifications',
    'orders' => 'Orders',
    'back_learner' => 'Back to Learner Area',
    'instructor_area' => 'Instructor Area',
    'answers_saved' => 'Your answers have been saved successfully',
    'top_views' => 'Most Viewed Courses',
    'dashboard_welcome' => 'Welcome to your Dashboard ! Here you can view your courses views and sales statistics. The charts below displays the top 5 of them.',
    'top_sales' => 'Top Sales',
    'top_views_monthly' => 'When Did You Get Most Views ?',


    'admin_permission' => 'You are not allowed to access this area',
    'users' => 'Users',
    'webinars' => 'Webinars',
    'action' => 'Action',
    'no_usage' => 'Not Used',
    'parent_category' => 'Parent Category',
    'category' => 'Category',
    'none' => 'None',
    'add' => 'Add',
    'administration' => 'Administration',
    'move' => 'Move',
    'destination' => 'Destination',
    'nationality' => 'nationality', 
    'countries' => 'countries', 
    'google' => 'google',
    'end_date' => 'end_date', 
    'delete_after_move' => 'Delete after Move',
    'send' => 'Send',
    'operation_success' => 'Operation Successfully Executed',
    'operation_failed' => 'Operation Failed',
    'add_new_webinar' => 'Add New Webinar',
    'operation_move_same' => 'Old and new data are the same',
    'delete_impossible' => 'Category contains webinars / courses and cannot be deleted',
    'bought_course_no_edit' => 'This course cannot be edited as it has been bought by learners',
    'bought_webinar_no_edit' => 'This webinar cannot be edited as it has been bought by subscribers',
    'password_updated' => 'password updated successfully',
    'identical_passwords' => 'passwords have to be identical',
    'wrong_old_password' => 'wrong old password',
    'approve' => 'Approve',
    'refuse' => 'Refuse',
    'reason' => 'Reason',
    'date' => 'Date',
    'user_status_validation' => 'Pending validation',
    'user_status_valid' => 'Active',
    'user_status_banned' => 'Banned',
    'user_banned' => 'User Successfully Banned',
    'user_revoke_manager' => 'Manager Role Successfully Revoked',
    'user_add_manager' => 'Manager Role Successfully Added',
    'user_ban_action' => 'Ban',
    'user_revoke_admin_action' => 'Revoke Admin',
    'user_authorize_admin_action' => 'Authorize Admin',

    'user_revoke_officer_action' => 'Revoke Officer',
    'user_authorize_offcier_action' => 'Authorize Officer',


    'user_revoke_adviser_action' => 'Revoke adviser',
    'user_authorize_adviser_action' => 'Authorize adviser',
    'adviser' => 'adviser', 
    'administrateur' => 'administrateur', 
    'officer' => 'offcier', 
    'slider' => 'slider',
    'file' => 'file',
    'name' => 'name',
    'name_ar' => 'arabic name',
    'faq-sentence' => 'The next page aims to provide basic information and questions regarding the Manara website for expats. This information and Al Mughtarib Consulting website are regularly updated.', 
    'user' => 'user',
    'cover' => 'cover',
    'user_ban' => 'User Successfully Banned',
    'user_authorize' => 'User Successfully Authorized',
    'user_authorize_action' => 'Authorize',
    'english' => 'English',
    'french' => 'French',
    'modules' => 'Modules',
    'arabic' => 'Arabic',
    'language' => 'Language',
    'spanish' => 'Spanish',
    'italian' => 'Italian',
    'terms_15_desc' => 'You know and agree that every participant has the right to a refund in specific cases. If learners are not satisfied with the course they bought, they can request a refund within 30 days from the date of purchase by contacting the Support by email at contact@youfors.com. No reimbursement is due to users if solicitation is made after the deadline (after 30 days from date of purchase). In case where the participant claims a refund after paying the instructor, we will proceed as follow: (a) deduct the amount of restitution from the trainer’s next payment or (b) ask the instructor to repay any amount that has been paid to participants in the event that he has no payment due or if the total of payment due is less than the total amount of refunds.',
    'facebook' => 'facebook', 
    'twitter' => 'twitter' , 
    'instagram' => 'instagram', 
    'youtube' => 'youtube' , 
    'pages' => 'pages', 
    'show' => 'show', 
    'contact_sentence' => 'Welcome, you can contact us by filling out the following form',
    'home_text' => "Make your business more profitable", 
    'home_text_des' => "Get periodic maintenance with high quality and permanent follow-up, it is important to us to continue your work", 
    'about_text' => "We provide best service for our customers", 
    'about_h1' => 'We provide maintenance service from year 2001 to our customers',

];
